<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="360dp" />
            <!-- TODO: figure out why referencing colorPrimary doesn't work here -->
            <solid android:color="#14000000">

            </solid>
            <padding
                android:bottom="18dp"
                android:left="18dp"
                android:right="18dp"
                android:top="18dp">

            </padding>
        </shape>
    </item>
</selector>